Package org.apache.jasper.compiler

## Class JspConfig.JspPropertyGroup

- java.lang.Object
- - org.apache.jasper.compiler.JspConfig.JspPropertyGroup

Enclosing class:
  JspConfig

    public static class JspConfig.JspPropertyGroup
    extends java.lang.Object

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getExtension()`
`JspConfig.JspProperty` `getJspProperty()`
`java.lang.String` `getPath()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getPath

    public java.lang.String getPath()

#### getExtension

    public java.lang.String getExtension()

#### getJspProperty

    public JspConfig.JspProperty getJspProperty()